Loading...
Searching...
No Matches
WGPURenderPassTimestampWrites Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUQuerySet | querySet
uint32_t | beginningOfPassWriteIndex
uint32_t | endOfPassWriteIndex

## Detailed Description

Definition at line 1414 of file mini_webgpu.h.

## Member Data Documentation

## querySet

WGPUQuerySet WGPURenderPassTimestampWrites::querySet

Definition at line 1415 of file mini_webgpu.h.

## beginningOfPassWriteIndex

uint32_t WGPURenderPassTimestampWrites::beginningOfPassWriteIndex

Definition at line 1416 of file mini_webgpu.h.

## endOfPassWriteIndex

uint32_t WGPURenderPassTimestampWrites::endOfPassWriteIndex

Definition at line 1417 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h